const { typescript } = require("svelte-preprocess-esbuild")
const sveltePreprocess = require("svelte-preprocess")

module.exports = {
    preprocess: [
        typescript({
            sourcemap: true,
        }),
        sveltePreprocess({
            sourceMap: true,
            //postcss: true,
            typescript: false,
            scss: {
                includePaths: ["frontend/src/theme"],
            },
        }),
    ],
}
